View Issue Details

IDProjectCategoryView StatusLast Update
0002048SymmetricDSImprovementpublic2015-01-06 17:27
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.0Fixed in Version3.7.0 
Summary0002048: Option for delayed start of Windows service
DescriptionAllow the service start type to be "delay" for a delayed start after other automatic services have started. This is supported by the Windows Service Manager.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 2df67590

2014-11-03 22:24:37

erilong

Details Diff
0002048: Option for delayed start of Windows service
0002048
mod - symmetric-server/src/main/deploy/conf/sym_service.conf Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WindowsService.java Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperConfig.java Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/jna/Advapi32Ex.java Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/jna/WinsvcEx.java Diff File

Issue History

Date Modified Username Field Change
2014-11-03 22:22 elong New Issue
2014-11-03 22:22 elong Status new => assigned
2014-11-03 22:22 elong Assigned To => elong
2014-11-03 22:25 elong Status assigned => resolved
2014-11-03 22:25 elong Fixed in Version => 3.7.0
2014-11-03 22:25 elong Resolution open => fixed
2014-11-03 23:00 Changeset attached => SymmetricDS trunk r8890
2015-01-06 17:27 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 2df67590